[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: More mock problems



Toshio Kuratomi wrote:
On 06/08/2009 02:28 PM, Rich Megginson wrote:

Ok, that got me further, but I'm still failing.  I had to do rpm --force
-Uvh net-snmp*.fedorabuilder.x86_64.rpm

But I'm stuck on rpm - both yum and rpm install are failing:
       liblua-5.1.so()(64bit) is needed by rpm-4.6.0-4.0.mitr.1.el5.x86_64
       liblua-5.1.so()(64bit) is needed by
rpm-build-4.6.0-4.0.mitr.1.el5.x86_64
       liblua-5.1.so()(64bit) is needed by
rpm-devel-4.6.0-4.0.mitr.1.el5.x86_64
       popt-devel is needed by rpm-devel-4.6.0-4.0.mitr.1.el5.x86_64
       liblua-5.1.so()(64bit) is needed by
rpm-libs-4.6.0-4.0.mitr.1.el5.x86_64

Hmm... The lua package should be available in epel.

lftp download.fedora.redhat.com:/pub/epel/5/x86_64> ls lua-5*
-rw-rw-r--    2 ftp      ftp        230809 Jun 16  2007
lua-5.1.2-1.el5.i386.rpm
-rw-rw-r--    1 ftp      ftp        230063 Jun 16  2007
lua-5.1.2-1.el5.x86_64.rpm

-Toshio
Ah, so it is. Thanks! So now my only hurdle is the missing popt-devel - any ideas?

Attachment: smime.p7s
Description: S/MIME Cryptographic Signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]